cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

Agent install on older OS

We have BE 20 installed on Server 2016. I know aren't able to use BE20's Agent, but were wondering if it's possible to use an older version of Agent to backup Server 2003. Or will it not work?

Thanks

Tags (2)
1 Solution

Accepted Solutions
Highlighted
Accepted Solution!

Re: Agent install on older OS

It will probably work, but not officially supported.

Bear in mind that Symantec/Veritas dropped support for W2003 when Microsoft dropped support for that OS.

This is the official support statement in the SCL for previous versions :

Notes:
• Backup Exec 2014, 15 and 16 Agents are backwards compatible with Backup Exec 20 servers for the purpose of upgrades only. This configuration is not recommended or supported for extended periods. Every effort should be made to get all Backup Exec components to the same version as soon as possible.

View solution in original post

2 Replies
Highlighted
Accepted Solution!

Re: Agent install on older OS

It will probably work, but not officially supported.

Bear in mind that Symantec/Veritas dropped support for W2003 when Microsoft dropped support for that OS.

This is the official support statement in the SCL for previous versions :

Notes:
• Backup Exec 2014, 15 and 16 Agents are backwards compatible with Backup Exec 20 servers for the purpose of upgrades only. This configuration is not recommended or supported for extended periods. Every effort should be made to get all Backup Exec components to the same version as soon as possible.

View solution in original post

Highlighted

Re: Agent install on older OS

Hi,

Im using the old agents from backup exec 14.2 on windows server 2003 r2 with backup exec 20 on server 2012r2.

They do seem to work ok in my envoironment on both physical and virtual machines.

The servers have been sucessfully restored during disaster recovery testing, but this configuration is not supported with Veritas should you have any issues.

Steve